/*     858515 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16931828386.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:24px; color:#8d015f;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__858515__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.text__858515__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}
@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}
@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_116931828373.jpg');  padding: 172px 0 128px 0;  background-position: center center;}

.top_title {width:1240px;}
.top_title .text_box{ font-size:30px; letter-spacing:5px;margin:20px 0;width:560px;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -40%; transform: translate(-50%, 0); }

.text__858515__ p {font-size:24px; padding:0; width:1240px;}
 .pc {display:block;}
.mm {display:none;}
}

/*     858525 : 첫 문단      */
.text__858525__{margin:40px auto 20px;}
.text__858525__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;flex-direction: column;}
.text__858525__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__858525__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__858525__  .title02 {font-weight:700; font-size:24px;}
.text__858525__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__858525__ .image{text-align:center;}
.text__858525__ .pc {display:none;}
.text__858525__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858525__{margin:100px auto 50px;}
.text__858525__  .wrapper{padding:90px 0;flex-direction: row;}
.text__858525__ p {font-size:24px}
.text__858525__ .title02 { font-size:40px;}
.text__858525__ .sun{margin: 30px 0;}
.text__858525__ .pc {display:block;}
.text__858525__ .mb {display:none;}
}

/*     858535 : 한줄 텍스트      */
.text__858535__{margin:20px auto;}
.text__858535__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__858535__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__858535__ .txt_wrap{margin-bottom:15px;}
.text__858535__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__858535__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__858535__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__858535__ b{color:#7c2e63;}

.text__858535__ .pc{display:none; text-align: center;}
.text__858535__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__858535__{margin:50px auto;}
	.text__858535__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__858535__ p {font-size:24px}
	.text__858535__ .txt_wrap{margin-bottom:30px;}
	.text__858535__ .title02 { font-size:40px;}
	.text__858535__ .box{padding:30px;}
	.text__858535__ .mb{display:none;}
	.text__858535__ .pc{display:block;}
}

/*     858545 : 한줄 텍스트      */
.text__858545__{margin:20px auto 40px;}
.text__858545__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:20px;background:#f8f7f8;padding:20px;box-sizing:border-box;justify-items: center;border-radius:14px;}
.text__858545__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__858545__ .txt_wrap{margin-bottom:15px;}
.text__858545__ .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__858545__ .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}
.text__858545__ .box{}
.text__858545__  .image{text-align:center;}
.text__858545__ .txt {text-align:center;}
.text__858545__ .txt .top_txt{display:inline-block; background:#7c2e63; color:#fff; font-weight:700; padding:5px 10px;margin:10px auto;text-align:center;
border-radius:20px;}

.text__858545__ .arrow{text-align:center; margin:20px auto;}

.text__858545__  .text__626555__ {border:1px solid #7c2e63;border-radius:14px;padding:10px;box-sizing:border-box;}
.text__858545__  .text__626555__ b{color:#7c2e63;}
.text__858545__ .text__626555__ .mb{text-align:left;}

.text__858545__ .pc{display:none;text-align:center;}
.text__858545__ .mb{display:block;word-break:keep-all;}


@media all and (min-width:1024px){
	.text__858545__{margin:50px auto 100px;}
	.text__858545__ .content_wrap{grid-template-columns: 1fr 1fr 1fr;gap:8px;padding:20px 90px 60px;}
	.text__858545__ p {font-size:24px}
	.text__858545__ .txt_wrap{margin-bottom:30px;}
	.text__858545__ .title02 { font-size:40px;}
	.text__858545__ .txt .top_txt{ padding:5px 20px;}
	.text__858545__ .box{}

	.text__858545__ .arrow{text-align:center; margin:40px auto;}

	.text__858545__ .text__626555__ {padding:40px 0;}

	.text__858545__ .mb{display:none;}
	.text__858545__ .pc{display:block;}
}

/*     858555 : BLANK 컨텐츠      */
.blank__858555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858555__ {height:40px}
}

/*     858565 : 첫 문단      */
.text__858565__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__858565__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__858565__  .title02 {font-weight:700; font-size:24px;}
.text__858565__ .pc {display:none;}
.text__858565__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858565__ p {font-size:24px}
.text__858565__ .title02 { font-size:40px;}
.text__858565__ .pc {display:block;}
.text__858565__ .mb {display:none;}
}

/*     858575 : 시술과정      */
.text__858575__ { position: relative;}

.text__858575__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__858575__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__858575__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__858575__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__858575__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__858575__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__858575__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__858575__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__858575__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__858575__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__858575__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__858575__ .step-box li  h3 { font-size: 24px; }
.text__858575__ .step-box li .top span {display: block;}
	.text__858575__ .step-box li .top span { margin: 10px auto 25px; }

	.text__858575__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__858575__ .step-box li span { font-size: 20px; }
.text__858575__ .step-box li .text-pc { display: block; }
.text__858575__ .step-box li .text-m { display: none; }

}

/*     858585 : BLANK 컨텐츠      */
.blank__858585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__858585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858585__ {height:20px}
}

/*     858595 : BLANK 컨텐츠      */
.blank__858595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858595__ {height:40px}
}

/*     858605 : 한줄 텍스트      */
.text__858605__ {margin:40px auto;}
.text__858605__ .wrap{position: relative; }

.text__858605__  .txt_wrap{margin-bottom:15px;}
.text__858605__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__858605__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__858605__ .wrap .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;position:relative;z-index:18;}
/*text__858605__ .wrap .box:before{content:'';border:1px solid #d7c0d0;position:absolute;width:100%; height:100%; opacity:0.5;top:-4%; left:-4%;z-index:-2;}*/
.text__858605__ .wrap .box>img {position: absolute; right: 0;}
.text__858605__ .wrap .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__858605__ .wrap .box>div>div:last-child {margin-bottom:0px;}
.text__858605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__858605__ .pc {display:none;}

@media all and (min-width:1024px){
.text__858605__ {margin:100px auto;}
.text__858605__  .wrap{margin:-10px 0 160px;}

.text__858605__  .txt_wrap{margin-bottom:30px;}
.text__858605__  .title02 { font-size:40px;}

.text__858605__ .wrap .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
.text__858605__ p {font-size:24px}
.text__858605__ .wrap .box>img {right: 0; bottom:0;}
.text__858605__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important;position:relative; z-index:9; }
.text__858605__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__858605__ .pc {display:block;}
}

/*     858615 : 첫 문단      */
.text__858615__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__858615__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__858615__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__858615__ .pc {display:none;     text-align: center;}
.text__858615__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858615__ p {font-size:24px}
.text__858615__ .title02 { font-size:40px;}
.text__858615__ .pc {display:block;}
.text__858615__ .mb {display:none;}
}

/*     858625 : BLANK 컨텐츠      */
.blank__858625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__858625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858625__ {height:25px}
}

/*     858635 : 한줄 텍스트      */
.text__858635__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__858635__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__858635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__858635__ .title {font-weight:700; color:#7c2e63;}
.text__858635__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__858635__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__858635__ {display:flex;}
.text__858635__ p {font-size:24px}
}

/*     858645 : BLANK 컨텐츠      */
.blank__858645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858645__ {height:40px}
}

/*     858655 : BLANK 컨텐츠      */
.blank__858655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858655__ {height:40px}
}

/*     858665 : 첫 문단      */
.text__858665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__858665__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__858665__  .title02 {font-weight:700; font-size:24px;}
.text__858665__ .pc {display:none;}
.text__858665__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858665__ p {font-size:24px}
.text__858665__ .title02 { font-size:40px;}
.text__858665__ .pc {display:block;}
.text__858665__ .mb {display:none;}
}

/*     858675 : BLANK 컨텐츠      */
.blank__858675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__858675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858675__ {height:25px}
}

/*     858685 : 아이콘형 리스트      */
.text_list__858685__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__858685__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__858685__ ul li:first-child {margin-top:0}
.text_list__858685__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__858685__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__858685__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__858685__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__858685__ ul li p {padding-left :5px;}
}

/*     858695 : BLANK 컨텐츠      */
.blank__858695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858695__ {height:40px}
}

